@charset "UTF-8";
/* CSS Document */

/*
** Safari specific style sheet entries
*/

/* Changed for blogstyle skin */
* {
    -webkit-box-sizing: border-box;
}

#viewport{
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#menu li {
    display: inline-block;
    padding-bottom: 1px;
    padding-top: 1px;
}

body.ordermanager_completed_overview div.content div.formHeader {
    height: 22px;
}
/* End changed for blogstyle skin */

.formHeader {
    padding-left:0;
    padding-right:0;
    line-height: 1.6em;
    /* text-indent: 3px; */
}

.formLabel, .downloadLineLabel, .fieldComment,
.formStaticUnits, .formStaticPrice, .formLink, .formStaticFlex, 
.formSelect, .formComment, .formField, .formFieldNoWidth, 
.progressLabel, .progressBarItemDone, 
.progressBarItemTodo, .warningLabel, .warningIcon, .warningItem{
    display: table-cell;
}

.progressBarWrapper{
    display: table;
}

.formLine, .progressBarLine, .downloadLine, .warningTable {
    display: table;
    table-layout: fixed;
}

.formSelect{
    padding:0;
}

.formStatic{
    display: inline-block;
}

span.icon_prefix,
span.icon_suffix{
    display: inline-block;
    background-position: 0 0;
}


.fieldPrefixIcon,
.fieldSuffixIcon,
body.storefront_documents span.icon_suffix,
body.storefront_overview span.icon_suffix{
    display: inline-block;
    background-position: center;
}
.fieldsetEdit span.icon_prefix{
    display: inline-block;
    background-position: 0 2;
}

#menu {
    height: 25px;
}


.formField{
    padding-top:3px;
    padding-bottom:3px; 
    width: 98%;
}


.formComment {
    width: auto;
}

.formTextArea { 
    width: 98%;
}

.fieldSuffix {
    display: -moz-inline-box;
    margin-left: 0.75em;
}

.alertLine{
    padding:1em;
}

.alertMessage{
    display: table-cell;
    width:auto;
}

.alertIcon{
    display: table-cell;
}

.colorPicker {
    display: -moz-inline-box;
}

.colorSampleText {
    display: -moz-inline-box;
}

.colorSampleInput {
    display: table-cell;
}

.colorSample {
    display: -moz-inline-box;
}

#search .formField, #search .formSelect{
    width: 145px;
}


#submenu .customBullet, #submenu1 .customBullet, #submenu2 .customBullet{
    display:-moz-inline-box;
}


/* storefront */

#galleryWrapper table{
    /* display: -moz-inline-box; */
}



/* Template properties */
#cDownloadZipLine .formStatic a{
    background-position: 0px 0px;
}


/* Warnings */ 
.warningIcon {
    width: 72%;
}

.warningItem{
    padding-left: 1.4em;
}

body.item_edit #itemEditForm_fcTestRegEx_Valid_Item.warningItem {
    padding-left: 1.6em;
}


/* order properties */
body.order_properties .downloadLine {   
}

#cQuoteMessageField{
    display: table-cell;
    width: 62%;
}


/* login */
body.firstrun #content .formField,
body.login #content .formField{
    width: 98%;
}


body.firstrun .warningLabel{
    width: 34%;
}

/* actionbar */
.actionbar{ 
    display: table;
    
}

body.order_print .progressLabel, body.preview_preflight .progressLabel{
    width:auto;
    display: table-cell;
}
body.order_print .progressBarContainer, body.preview_preflight .progressBarContainer{
    width:300px;
    display: inline-block;
    display: table-cell;
    text-align: right;
}

/* Item edit */
body.item_edit #fcRegExField,
body.item_edit #fcTestRegExField {
    width: 90%;
}

body.item_edit div#dialog.item_regex_list #fnRegexIDField {
    width: 80%;
}



body.checkout_summary .formStatic,
body.checkout_paymentoptions .formStatic,
body.checkout_paymentoptions .formComment,
body.checkout_shippingoptions .formStatic {
    display: -moz-inline-box;
}



body.checkout_shippingoptions .formButtonList ul li {
    margin:0;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}

/* Dialogs */
#dialog,
#dialog .dialogheader{
    display:table;
}

#dialog .dialogHeader .label{
    display:table-cell;
    padding-top: 2px;
}


#checkoutshortcut{
    margin-top: 0.5em;
}
